/*--- Avanquest WebEasy Page Style ---*/


.cc2520             { /* Common */
	font            : bold 18pt 'Cambria';
	color           : #800080;
	}
.cc2521             { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800000;
	}
.cc2522             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2523             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2524             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2525             { /* Common */
	font            : italic bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2526             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2527             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc2528             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2529             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2530             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc2531             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc2532             { /* Common */
	font            : italic bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2533             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc2534             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800080;
	}
.cc2535             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc2536             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e57             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           : 258.00pt;
	height          :  24.00pt;
	}
div#e56             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   3.75pt;
	top             :  38.25pt;
	width           : 174.75pt;
	height          :  34.50pt;
	}
div#e55             { /* <DIV>b 1205 Heusden, Nor... */
	position        : absolute;
	left            : 517.50pt;
	top             : 369.00pt;
	width           : 187.50pt;
	height          :  25.50pt;
	}
div#e54             { /* <DIV>b:&nbsp; 1158 Egmon... */
	position        : absolute;
	left            : 321.00pt;
	top             :  57.00pt;
	width           : 180.00pt;
	height          :  39.00pt;
	}
div#e53             { /* <DIV>b: abt 1180 Egmond,... */
	position        : absolute;
	left            : 159.75pt;
	top             : 105.75pt;
	width           : 157.50pt;
	height          :  39.00pt;
	}
div#e52             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 320.25pt;
	top             : 124.50pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e51             { /* <DIV>b:&nbsp; 1200 Egmon... */
	position        : absolute;
	left            :   3.75pt;
	top             : 168.00pt;
	width           : 142.50pt;
	height          :  39.75pt;
	}
div#e50             { /* <DIV>b:&nbsp;1268 Breder... */
	position        : absolute;
	left            : 168.75pt;
	top             : 380.25pt;
	width           : 141.75pt;
	height          :  39.00pt;
	}
div#e49             { /* <DIV>?? Hugodr of Naaldw... */
	position        : absolute;
	left            : 323.25pt;
	top             : 404.25pt;
	width           : 171.75pt;
	height          :  15.75pt;
	}
span#e48            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184016.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e47            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184015.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e46            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184014.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e45            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184013.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e44            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184012.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e43            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184011.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e42            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184010.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
img#e41             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 531.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e40             { /* <DIV>Willem I, Lord of &... */
	position        : absolute;
	left            : 159.00pt;
	top             :  84.00pt;
	width           : 156.75pt;
	height          :  18.00pt;
	}
div#e39             { /* <DIV>Gerard I, Lord&nbsp... */
	position        : absolute;
	left            :   2.25pt;
	top             : 150.00pt;
	width           : 150.75pt;
	height          :  16.50pt;
	}
div#e38             { /* <DIV>Dirk van der Doorto... */
	position        : absolute;
	left            : 166.50pt;
	top             : 364.50pt;
	width           : 148.50pt;
	height          :  13.50pt;
	}
div#e37             { /* <DIV>Walter of&nbsp;Egmo... */
	position        : absolute;
	left            : 321.75pt;
	top             :  39.75pt;
	width           : 188.25pt;
	height          :  12.75pt;
	}
div#e36             { /* <DIV>Mabelia</DIV> */
	position        : absolute;
	left            : 322.50pt;
	top             : 105.00pt;
	width           : 181.50pt;
	height          :  15.75pt;
	}
div#e35             { /* <DIV>Alverade of Heusden... */
	position        : absolute;
	left            : 516.00pt;
	top             : 348.00pt;
	width           : 169.50pt;
	height          :  17.25pt;
	}
div#e34             { /* <DIV>Emengarde of Naaldw... */
	position        : absolute;
	left            : 164.25pt;
	top             : 461.25pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
div#e33             { /* <DIV>Alard of Egmond</DI... */
	position        : absolute;
	left            : 522.75pt;
	top             :   6.00pt;
	width           : 108.75pt;
	height          :  17.25pt;
	}
div#e32             { /* <DIV>Unknown</DIV> */
	position        : absolute;
	left            : 522.75pt;
	top             :  65.25pt;
	width           : 174.75pt;
	height          :  20.25pt;
	}
div#e31             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   4.50pt;
	top             : 507.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e30             { /* <DIV>Beatrix van Doortog... */
	position        : absolute;
	left            :   5.25pt;
	top             : 396.75pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
div#e29             { /* <DIV>b:&nbsp;1290 Breder... */
	position        : absolute;
	left            :   9.00pt;
	top             : 414.00pt;
	width           : 147.00pt;
	height          :  38.25pt;
	}
span#e28            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184008.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e27             { /* <DIV>Badeloch</DIV> */
	position        : absolute;
	left            : 158.25pt;
	top             : 192.00pt;
	width           : 153.75pt;
	height          :  16.50pt;
	}
div#e26             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 159.75pt;
	top             : 211.50pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e25            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184007.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e24             { /* <DIV>Hugo I of Naaldwijk... */
	position        : absolute;
	left            : 515.25pt;
	top             : 398.25pt;
	width           : 167.25pt;
	height          :  18.00pt;
	}
div#e23             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   6.00pt;
	top             : 294.75pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e22             { /* <DIV>Beatrix van Doortog... */
	position        : absolute;
	left            :   4.50pt;
	top             : 314.25pt;
	width           : 171.00pt;
	height          :  20.25pt;
	}
div#e21             { /* <DIV>b: 1130 Egmond , N.... */
	position        : absolute;
	left            : 523.50pt;
	top             :  26.25pt;
	width           : 182.25pt;
	height          :  36.75pt;
	}
div#e20             { /* <DIV>b: 1180 Sandpoort C... */
	position        : absolute;
	left            : 519.75pt;
	top             : 315.00pt;
	width           : 189.00pt;
	height          :  25.50pt;
	}
div#e19             { /* <DIV>Floris&nbsp;of Bred... */
	position        : absolute;
	left            : 321.75pt;
	top             : 321.75pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e18             { /* <DIV>Return to&nbsp;Jan ... */
	position        : absolute;
	left            :   9.75pt;
	top             : 253.50pt;
	width           : 116.25pt;
	height          :  32.25pt;
	}
div#e17             { /* <DIV>Dirk Drossart of Th... */
	position        : absolute;
	left            : 517.50pt;
	top             : 294.75pt;
	width           : 183.75pt;
	height          :  16.50pt;
	}
div#e16             { /* <DIV>b: 1225 Sandpoort C... */
	position        : absolute;
	left            : 324.00pt;
	top             : 337.50pt;
	width           : 181.50pt;
	height          :  36.00pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history177005.gif) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             : 215.25pt;
	width           : 144.75pt;
	height          : 360.75pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184006.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 121.50pt;
	width           : 169.50pt;
	height          : 135.75pt;
	}
div#e13             { /* <DIV>End of Line 29G</DI... */
	position        : absolute;
	left            : 661.50pt;
	top             :  39.75pt;
	width           :  72.00pt;
	height          :  16.50pt;
	}
div#e12             { /* <DIV>#</DIV> */
	position        : absolute;
	left            : 690.00pt;
	top             : 294.75pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e11             { /* <DIV>#</DIV> */
	position        : absolute;
	left            : 672.75pt;
	top             : 349.50pt;
	width           :   9.00pt;
	height          :  14.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history171002.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 375.00pt;
	width           :  36.00pt;
	height          :  18.00pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060001.gif) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 129.00pt;
	width           :  36.75pt;
	height          :  18.75pt;
	}
div#e8              { /* <DIV>b: abt 1270 Naaldwi... */
	position        : absolute;
	left            : 165.00pt;
	top             : 481.50pt;
	width           : 146.25pt;
	height          :  27.75pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184005.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 119.25pt;
	width           :  36.00pt;
	height          :  28.50pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184004.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             :  54.75pt;
	width           :  49.50pt;
	height          :  28.50pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184003.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :  10.50pt;
	width           :  49.50pt;
	height          :  28.50pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184002.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             : 123.00pt;
	width           :  40.50pt;
	height          :  23.25pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history184001.jpg) no-repeat top left;
	position        : absolute;
	left            : 633.00pt;
	top             :   0.75pt;
	width           :  48.00pt;
	height          :  27.00pt;
	}
span#e2             { /* images/ruins%20of%20bred... */
	background      : transparent url(images/ruins%20of%20brederode.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.75pt;
	top             : 428.25pt;
	width           :  90.00pt;
	height          : 135.00pt;
	}
div#e1              { /* <DIV>Sandpoort Castle, t... */
	position        : absolute;
	left            : 491.25pt;
	top             : 482.25pt;
	width           : 159.00pt;
	height          :  31.50pt;
	}
div#page            { /* Page Holder */
	background-color: #008080;
	background-image: url(images/brons_family_history184b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
